@import url('https://fonts.googleapis.com/css?family=GFS+Didot');
@font-face {
	font-family: 'GothamBook_1';
	src: url('../fonts/GothamBook_1.eot');
	src: url('../fonts/GothamBook_1.eot') format('embedded-opentype'), url('../fonts/GothamBook_1.woff2') format('woff2'), url('../fonts/GothamBook_1.woff') format('woff'), url('../fonts/GothamBook_1.ttf') format('truetype'), url('../fonts/GothamBook_1.svg#GothamBook_1') format('svg');
}
@font-face {
	font-family: 'gothamblackwebfont_1';
	src: url('../fonts/gothamblackwebfont_1.eot');
	src: url('../fonts/gothamblackwebfont_1.eot') format('embedded-opentype'), url('../fonts/gothamblackwebfont_1.woff2') format('woff2'), url('../fonts/gothamblackwebfont_1.woff') format('woff'), url('../fonts/gothamblackwebfont_1.ttf') format('truetype'), url('../fonts/gothamblackwebfont_1.svg#gothamblackwebfont_1') format('svg');
}
@font-face {
	font-family: 'ufonts_com_gothambold_0';
	src: url('../fonts/ufonts_com_gothambold_0.eot');
	src: url('../fonts/ufonts_com_gothambold_0.eot') format('embedded-opentype'), url('../fonts/ufonts_com_gothambold_0.woff2') format('woff2'), url('../fonts/ufonts_com_gothambold_0.woff') format('woff'), url('../fonts/ufonts_com_gothambold_0.ttf') format('truetype'), url('../fonts/ufonts_com_gothambold_0.svg#ufonts_com_gothambold_0') format('svg');
}
@font-face {
	font-family: 'gothammediumwebfont_1';
	src: url('../fonts/gothammediumwebfont_1.eot');
	src: url('../fonts/gothammediumwebfont_1.eot') format('embedded-opentype'), url('../fonts/gothammediumwebfont_1.woff2') format('woff2'), url('../fonts/gothammediumwebfont_1.woff') format('woff'), url('../fonts/gothammediumwebfont_1.ttf') format('truetype'), url('../fonts/gothammediumwebfont_1.svg#gothammediumwebfont_1') format('svg');
}
@font-face {
	font-family: 'Conv_Gotham-Black';
	src: url('../fonts/Gotham-Black.eot');
	src: local('☺'), url('../fonts/Gotham-Black.woff') format('woff'), url('../fonts/Gotham-Black.ttf') format('truetype'), url('../fonts/Gotham-Black.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Conv_Gotham-Medium';
	src: url('../fonts/Gotham-Medium.eot');
	src: local('☺'), url('../fonts/Gotham-Medium.woff') format('woff'), url('../fonts/Gotham-Medium.ttf') format('truetype'), url('../fonts/Gotham-Medium.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Conv_Gotham-Book';
	src: url('../fonts/Gotham-Book.eot');
	src: local('☺'), url('../fonts/Gotham-Book.woff') format('woff'), url('../fonts/Gotham-Book.ttf') format('truetype'), url('../fonts/Gotham-Book.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Conv_Gotham-Medium-Italic';
	src: url('../fonts/Gotham-Medium-Italic.eot');
	src: local('☺'), url('../fonts/Gotham-Medium-Italic.woff') format('woff'), url('../fonts/Gotham-Medium-Italic.ttf') format('truetype'), url('../fonts/Gotham-Medium-Italic.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'didot';
	src: url('../fonts/didotlh-bold-webfont.woff2') format('woff2'), url('../fonts/didotlh-bold-webfont.woff') format('woff'), url('../fonts/didotlh-bold-webfont.ttf') format('ttf');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'gothambook_1book_1';
	src: url('../fonts/gothambook_1-webfont.eot');
	src: url('../fonts/gothambook_1-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/gothambook_1-webfont.woff2') format('woff2'), url('../fonts/gothambook_1-webfont.woff') format('woff'), url('../fonts/gothambook_1-webfont.ttf') format('truetype'), url('../fonts/gothambook_1-webfont.svg#gothambook_1book_1') format('svg');
	font-weight: normal;
	font-style: normal;
}
.meet-the-judges .sosial-icon a span, #footer .sosial-icon a span, .btn, a {
	-o-transition: all .5s cubic-bezier(0.25, 1, 0.33, 1);
	-ms-transition: all .5s cubic-bezier(0.25, 1, 0.33, 1);
	-moz-transition: all .5s cubic-bezier(0.25, 1, 0.33, 1);
	-webkit-transition: all .5s cubic-bezier(0.25, 1, 0.33, 1);
	transition: all .5s cubic-bezier(0.25, 1, 0.33, 1);
}
.btn {
	font-family: 'Conv_Gotham-Medium';
	font-size: 15px;
	letter-spacing: 2px;
	display: inline-block;
}
.btn-black {
	line-height: 18px;
	padding: 10px 15px;
	background: #000;
	color: #fff;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
}
.btn-black:hover {
	background: #beb399;
	color: #FFF;
}
.btn-white {
	background: #FFF;
	color: #101014;
	border: solid 2px #beb399;
	padding: 20px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	line-height: 36px;
	text-decoration: none;
	width: 100%;
	max-width: 300px;
	z-index: 10;
	position: relative;
}
.btn-white:hover {
	background: #beb399;
	color: #FFF;
}
.btn-light-gold {
	font-weight: 300;
	background: #beb399;
	color: #FFF;
	border: none;
	padding: 0 22px;
	line-height: 30px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	text-decoration: none;
	cursor: default;
}
.btn-light-gold:hover {
	color: #FFF;
	background: #beb399;
	text-decoration: none;
}
.white-block {
	background: #fff;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding: 15px;
	webkit-box-shadow: 1px 25px 100px 1px rgba(1,17,38,0.10);
	-moz-box-shadow: 1px 25px 100px 1px rgba(1,17,38,0.10);
	box-shadow: 1px 25px 100px 1px rgba(1,17,38,0.10);
}
h2.title_section {
	font-family: 'Didot';
	font-size: 60px;
	font-weight: bold;
	margin-top: 30px;
	color: #000;
}
p.sub-title {
	font-size: 18px;
	margin-bottom: 30px;
	color: #000;
}
.bg-right {
	background-image: url(../images/bg-right.png);
	background-position: right center;
	background-repeat: no-repeat;
	position: absolute;
	right: 0;
	top: 0;
	z-index: -1;
	width: 760px;
	height: 1540px;
}
.bg-left {
	background-image: url(../images/bg-left.png);
	background-position: left bottom;
	background-repeat: no-repeat;
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: -1;
	width: 760px;
	height: 1540px;
}
img {
	max-width: 100%;
}
#header {
	padding: 32px 0 38px 0;
}
.navbar-nav > li {
	padding: 0 20px;
}
.navbar-nav > li.last-btn a {
	background: #000;
	padding: 0 19px;
	color: #fff;
	border-radius: 20px;
}
.navbar-nav > li.last-btn a:hover {
	color: #fff;
	background: #000;
}
.navbar-nav > li a {
	text-transform: uppercase;
	font-size: 12px;
	letter-spacing: 2px;
	font-family: 'Conv_Gotham-Medium';
}
#header .location-btn {
	display: inline-block;
	width: auto;
	margin: 4px 50px 0 30px;
	background: #fff;
	border-radius: 10px;
	-webkit-box-shadow: 1px 17px 59px -11px rgba(213,215,217,0.90);
	-moz-box-shadow: 1px 17px 59px -11px rgba(213,215,217,0.90);
	box-shadow: 1px 17px 59px -11px rgba(213,215,217,0.90);
}
#header.winners-header .location-btn{-webkit-box-shadow: 1px 17px 59px -11px rgba(1,17,38,0.50);
	-moz-box-shadow: 1px 17px 59px -11px rgba(1,17,38,0.50);
	box-shadow: 1px 17px 59px -11px rgba(1,17,38,0.50);}
#header .location-btn .bootstrap-select {
	width: 175px !important;
}
#header .location-btn .btn {
	padding: 30px 20px 14px;
	outline: none !important;
	background: none;
	border: none;
	font-size: 18px;
	letter-spacing: 1px;
	font-family: 'Conv_Gotham-Medium';
	box-shadow: none;
	color: #000;
	line-height: 21px;
}
#header .location-btn .bs-caret {
	display: none;
}
#header .location-btn .locaton {
	position: absolute;
	left: 20px;
	top: 19px;
	letter-spacing: 2px;
	width: 100%;
	z-index: 10;
	font-size: 9px;
	color: #a9873e;
	line-height: 11px;
}
#header .location-btn .dropdown-menu.open {
	border: none;
	width: 100%;
	padding-top: 5px;
	top: 50px;
	-webkit-box-shadow: 1px 17px 59px -11px rgba(213,215,217,0.90);
	-moz-box-shadow: 1px 17px 59px -11px rgba(213,215,217,0.90);
	box-shadow: 1px 17px 59px -11px rgba(213,215,217,0.90);
	padding-bottom: 10px;
}
#header .location-btn .dropdown-menu li {
	line-height: 30px;
}
#header .location-btn .dropdown-menu li.selected {
	display: none;
}
#header .location-btn .dropdown-menu a {
	outline: none;
	background: none;
	font-size: 16px;
	letter-spacing: 1.5px;
	font-family: 'gothammediumwebfont_1';
	color: #cacacb;
	padding: 0 20px;
	line-height: 35px;
}
#header .navbar-collapse .btn {
	float: right;
	margin-left: 10px;
	font-size: 12px;
}
#header .location-btn .bootstrap-select:after {
	width: 40px;
	height: 40px;
	background: url(../images/header-arrow.png) no-repeat top left;
	content: "";
	right: -20px;
	top: 13px;
	position: absolute;
}
#header .location-btn .bootstrap-select.open:after {
	-webkit-transform: rotate(-180deg);
	-moz-transform: rotate(-180deg);
	-ms-transform: rotate(-180deg);
	-o-transform: rotate(-180deg);
	transform: rotate(-180deg);
}
.black-header {
	background: #101014;
}
#header.black-header .location-btn {
	box-shadow: none;
}
#header.black-header .navbar-collapse .btn {
	background: #fff;
	color: #000;
}
#header.black-header .navbar-inverse .navbar-nav > li > a {
	color: #fff;
}
.innerpage .skew_bg {
	position: absolute;
	top: 0;
	left: 0;
	height: 757px;
	background: #000;
	float: left;
	width: 100%;
	z-index: -2;
}
#header.black-header {
	position: relative;
}
#header.black-header:after {
	width: 100%;
	height: 550px;
	background: #101014;
	content: "";
	position: absolute;
	left: 0;
	top: 100%;
}
#header.black-header:before {
	position: absolute;
	content: "";
	left: 0;
	height: 480px;
	width: 100%;
	background: #f4f4f2;
	display: block;
	right: -1000%;
	-webkit-transform: translateZ(0) skew(0deg, -8deg);
	-moz-transform: translateZ(0) skew(0deg, -8deg);
	-ms-transform: translateZ(0) skew(0deg, -8deg);
	-o-transform: translateZ(0) skew(0deg, -8deg);
	transform: translateZ(0) skew(0deg, -8deg);
	position: absolute;
	top: 350%;
	z-index: 10;
}
.banner .banner-box {
	background: #fff;
	border-radius: 10px;
	padding: 60px 0;
	position: relative;
	display: inline-block;
	width: 100%;
	-webkit-box-shadow: 1px 17px 195px 1px rgba(213,215,217,0.46);
	-moz-box-shadow: 1px 17px 195px 1px rgba(213,215,217,0.46);
	box-shadow: 1px 17px 195px 1px rgba(213,215,217,0.46);
}
.banner .banner-box .left-blcok {
	float: left;
	width: 45.30%;
	padding-left: 60px;
}
.banner .banner-box .left-blcok .top-btn {
	display: block;
	padding-bottom: 192px;
}
.banner .banner-box .left-blcok .banner-logo {
	display: block;
	padding-bottom: 58px;
}
.banner .banner-box .left-blcok .project-btn {
	display: block;
	width: 100%;
	max-width: 300px;
}
.banner .banner-box .right-blcok {
	float: right;
	width: 54.68%;
	position: relative;
}
.banner .banner-box .right-blcok .img {
	height: 512px;
	background-size: cover;
	background-position: 50% 50%;
	background-repeat: no-repeat;
}
.banner .btn-info {
	position: absolute;
	right: 0;
	bottom: 30px;
	font-family: 'Didot';
	font-size: 16px;
	font-weight: normal;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
	padding: 8px 30px;
	line-height: 20px;
	text-align: left;
}
.banner .btn-info span {
	width: 100%;
	display: inline-block;
	line-height: 12px;
	font-size: 10px;
	color: #aa883f;
	font-family: 'GothamBook_1';
	font-weight: normal;
	letter-spacing: 1px;
	font-family: 'Conv_Gotham-Medium';
}
.banner .slider-text .btn-info {
	cursor: default;
}
.banner .slider-text .btn-info:hover {
	color: #000;
	background-color: #FFF;
	border-color: #FFF;
}
.banner {
	overflow: hidden;
	padding-bottom: 70px;
}
.banner .slick-dotted.slick-slider {
	overflow: visible;
}
.banner .btn-white {
	display: block;
}
.video-wrapper {
	position: relative;
	height: 512px;
	right: 0;
	top: 0;
}
.video-wrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	margin: 0;
	padding: 0;
	border: none;
	width: 100%;
}
.about-the-awards {
	padding: 0 0px 70px;
	position: relative;
	z-index: 100;
}
.innovators-carousel{overflow-x: hidden;padding-bottom: 70px;}
.about-the-awards .list li{width: 100%;line-height: 1.8em;}
.about-the-awards .list li a{color:#a9873e;}
.about-the-awards .list li:after,
.about-the-awards .list li:before{width: 0;}
.about-the-awards .awards-block {
	padding: 70px;
	padding-bottom: 40px;
	min-height: 635px;
	overflow: hidden;
}
.awards-block .btn-white{width: auto;padding:20px 35px;    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    border-radius: 100px; }
.awards-block .btn-black{position: absolute;left: 70px;bottom: 45px; max-width: 200px;padding:20px; width: 100%;line-height: 30px; -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    border-radius: 100px;
    z-index: 100;}
.about-the-awards .btn-light-gold {
	margin-bottom: 62px;
}
.about-the-awards strong {
	font-family: 'Conv_Gotham-Medium-Italic';
	font-weight: normal;
}
.about-the-awards ul {
	list-style: none;
	padding: 0;
	margin: 0 -17px 30px;
	overflow: hidden;
}
.about-the-awards ul li {
	float: left;
	line-height: 1.5em;;
	font-size: 16px;
	padding: 0 17px;
	position: relative;
}
.about-the-awards ul li:after {
	width: 1px;
	height: 16px;
	position: absolute;
	right: 0;
	top: 6px;
	content: "";
	background: #242424;
}
.about-the-awards ul li:before {
	width: 1px;
	height: 16px;
	position: absolute;
	right: -1px;
	top: 6px;
	content: "";
	background: #b0b0b0;
}
.about-the-awards p {
	margin-bottom: 30px;
	font-size: 18px;
	line-height: 1.6em;;
}
.about-the-awards .hurry {
	font-size: 18px;
	color: #a9873e;
	font-family: 'Conv_Gotham-Medium';
}
.about-the-awards h2 {
	margin: 0;
	line-height: 1.4em;
	padding-right: 20px;
	min-height: 380px;
	z-index: 10;
	position: relative;
}
.about-the-awards h2 span {
	color: #a9873e;
	z-index: 10;
	position: relative;
}
.about-the-awards .awards-img {
	position: absolute;
	z-index: 0;
	height: 525px;
	width: auto;
	overflow: hidden;
	bottom: -4px;
	right: 15px;
}
.about-the-awards .awards-img img {
	float: left;
}
.sponspr {
	background: #fff;
	padding: 40px 0;
	overflow: hidden;
	text-align: center;
	margin-bottom: 70px;
}
.sponspr img {
	opacity: 0.5;
}
.sponspr .sponspr-brand {
	width: 100%;
	height: 128px;
	vertical-align: middle;
	display: block;
	text-align: center;
}
.sponspr .sponspr-brand:before {
	content: '';
	display: inline-block;
	height: 100%;
	vertical-align: middle;
	margin-right: -0.25em;
}
.featured-post {
	padding-bottom: 70px;
	padding-top: 60px;
	overflow: hidden;
	text-align: right;
}
.featured-post .post-left {
	width: 74.21875%;
	float: left;
}
.featured-post .post-right {
	width: 25.78125%;
	float: left;
	padding-left: 30px;
}
.featured-post .slick-dots {
	display: none !important;
}
.featured-post .white-block {
	padding: 0 70px 0px 0;
}
.featured-post .white-block img {
	width: 100%;
}
.featured-post .client-img {
	width: 50%;
	float: left;
	margin-top: -60px;
	min-height: 600px;
	webkit-box-shadow: 1px 25px 100px 1px rgba(1,17,38,0.10);
	-moz-box-shadow: 1px 25px 100px 1px rgba(1,17,38,0.10);
	box-shadow: 1px 25px 100px 1px rgba(1,17,38,0.10);
}
.featured-post .client-details {
	width: 50%;
	position: relative;
	text-align: right;
	vertical-align: bottom;
	display: table-cell;
	height: 595px;
	padding-bottom: 90px;
}
.featured-post .client-details a{text-decoration:none;}
.featured-post .slick-dotted.slick-slider {
	overflow: visible;
	margin: 0;
	padding: 0;
}
.featured-post .client-details h2 {
	margin: 0px 0 0 0;
}
.featured-post label {
	font-size: 18px;
	letter-spacing: 2px;
	margin: 0 0 10px;
	line-height: 20px;
	color: #a9873e;
}
.featured-post .client-img .img {
	height: 600px;
	background-size: cover;
	background-position: 50% 50%;
	background-repeat: no-repeat;
}
.read-more {
	height: 62px;
	width: 62px;
	position: absolute;
	right: 0;
	top: 70px;
	cursor: pointer;
	font-size: 40px;
	outline: none;
	border: 2px solid #a9873e;
	color: #a9873e;
	text-decoration: none !important;
	text-align: center;
	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
	border-radius: 100px;
}
.read-more i {
	display: block;
	font-size: 60px;
	padding-left: 5px;
	line-height: 58px;
}
.read-more:hover {
	background: #a9873e;
	color: #fff;
}
.gallery-section {
	padding: 0 0 200px;
	overflow: hidden;
}
.gallery-section .white-block {
	padding: 30px 70px 70px;
	position: relative;
}
.gallery-section .white-block .read-more {
	right: 70px;
}
.gallery-section h2 {
	margin-bottom: 55px;
	letter-spacing: 2px;
}
.gallery-section .innovators {
	position: relative;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	overflow: hidden;
}
.gallery-section .innovators h4 {
	background: #beb298;
	line-height: 22px;
	padding: 0 15px;
	letter-spacing: 2px;
	color: #fff;
	font-size: 12px;
	position: absolute;
	left: 30px;
	top: 30px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	font-weight: normal;
	font-family: 'Conv_Gotham-Book';
}
.gallery-section .innovators h3 {
	position: absolute;
	left: 30px;
	bottom: 30px;
	color: #fff;
	font-family: 'Didot';
	font-weight: bold;
	font-size: 55px;
	line-height: 38px;
}
.gallery-section .innovators h3 span {
	font-size: 25px;
	width: 100%;
	display: inline-block;
	line-height: 20px;
	padding-left: 35px;
}
.gallery-section .innovators img {
	width: 100%;
}
.gallery-section .innovators.black h3 {
	color: #000;
}
.gallery-section .slick-slide>div {
	padding: 0 15px;
}
.gallery-section .slick-list {
	margin: 0 -15px;
}
.gallery-section .slick-dotted.slick-slider {
	overflow: visible;
}
.entry-deadlines {
	margin: 30px 0 50px;
	position: relative;
	z-index: 10;
}
.project-block {
	background: #fff;
	padding: 30px 30px 60px;
	display: inline-block;
	width: 100%;
	margin: 60px 0;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	font-family: 'Didot';
	webkit-box-shadow: 1px 17px 47px 1px rgba(213,215,217,0.52);
	-moz-box-shadow: 1px 17px 47px 1px rgba(213,215,217,0.52);
	box-shadow: 1px 17px 47px 1px rgba(213,215,217,0.52);
}
.project-block .name {
	width: 190px;
	line-height: 30px;
	color: #fff;
	font-size: 14px;
	background: #beb298;
	margin: 0 auto 85px;
	-webkit-border-radius: 40px;
	-moz-border-radius: 40px;
	border-radius: 40px;
	letter-spacing: 2.5px;
	font-weight: normal;
	font-family: 'gothambook_1book_1';
}
.project-block .btn-default {
	width: 205px;
	line-height: 64px;
	padding: 0;
	margin-top: 60px;
	font-size: 16px;
}
.project-block .month {
	float: left;
	width: 16%;
	text-align: center;
	font-size: 60px;
	font-weight: bold;
	word-wrap: break-word;
	line-height: 55px;
}
.project-block .day {
	float: left;
	color: #beb298;
	font-size: 200px;
	line-height: 90px;
	width: 40%;
	letter-spacing: -40px;
	padding-top: 45px;
	text-align: center;
	margin-left: -20px;
}
.project-block .th-year {
	float: right;
	width: 46%;
	padding-top: 20px;
	text-align: right;
	letter-spacing: -2px;
}
.project-block .th-year .th {
	font-size: 110px;
	width: 100%;
	display: inline-block;
	line-height: 80px;
	color: #beb298;
}
.project-block .th-year .year {
	font-size: 68px;
	width: 100%;
	display: inline-block;
	color: #000;
	line-height: 60px;
}
.project-block.close {
	background: #faf9f7;
}
.project-block.close .dateBlock {
	opacity: 0.5;
}
.project-block.close .btn {
	color: #000;
	background: none;
	border: none;
}
.categories {
	margin: 0 0 160px;
}
.categories ul {
	margin: 0 -20px 30px;
	list-style: none;
	padding: 0;
	overflow: hidden;
}
.categories ul li {
	width: 25%;
	float: left;
	padding: 0 20px;
}
.categories ul li a {
	text-decoration: none;
	background: #beb399;
	color: #fff;
	display: block;
	font-size: 18px;
	line-height: 45px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
	letter-spacing: 2px;
	font-family: 'gothammediumwebfont_1';
}
.categories ul li a:hover {
	background: #000;
	color: #fff;
}
.categories ul li span {
	text-decoration: none;
	background: #beb399;
	color: #fff;
	display: block;
	font-size: 18px;
	line-height: 45px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
	letter-spacing: 2px;
	font-family: 'gothammediumwebfont_1';
}
.categories .categories-block {
}
.categories .sub-title {
	margin-bottom: 60px;
}
.categories .categories-titles {
	text-decoration: none;
	display: inline-block;
	background: #beb399;
	color: #fff;
	display: block;
	font-size: 18px;
	line-height: 45px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
	letter-spacing: 2px;
	margin-bottom: 25px;
	width: auto;
}
.categories .categories-block {
	background: #fff;
	position: relative;
	padding: 25px;
	min-height: 280px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	webkit-box-shadow: 1px 17px 47px 1px rgba(213,215,217,0.52);
	-moz-box-shadow: 1px 17px 47px 1px rgba(213,215,217,0.52);
	box-shadow: 1px 17px 47px 1px rgba(213,215,217,0.52);
	font-family: 'gothammediumwebfont_1';
}
.categories .container {
	position: relative;
}
.categories .categories-block .icon {
	background: url(../images/plus.png) no-repeat center center;
	height: 50px;
	width: 50px;
	position: absolute;
	bottom: -15px;
	left: 50%;
	margin-left: -25px;
	cursor: pointer;
}
.categories-modal {
	position: absolute;
	left: 0;
	top: 105%;
	width: 100%;
	z-index: 100;
	padding: 70px;
	text-align: left;
	display: none;
}
.categories .categories-block p {
	font-family: 'gothammediumwebfont_1';
	line-height: 1.5em;
}
.categories-modal .categoriesRow {
	margin: 0 -20px;
}
.categories-modal .categoriesRow li {
	width: 33.333%;
	position: relative;
	padding: 0 20px;
}
.categories-modal .categoriesRow li:after {
	width: 3px;
	height: 60%;
	position: absolute;
	right: -2px;
	top: 60px;
	background: #beb399;
	content: "";
}
.categories-modal .categoriesRow p {
	text-align: justify;
}
.categories-modal .categoriesRow .btn {
	padding: 0;
	line-height: 32px;
	font-size: 12px;
	display: inline-block;
	max-width: 175px;
	width: 100%;
	margin-bottom: 30px;
}
.categories-modal .categoriesRow li:last-child:after {
	width: 0;
}
#footer {
	width: 100%;
}
.footer-bottom .container {
	border-top: 1px solid #e5e7e9;
	padding-top: 55px;
}
#footer .logo-footer {
	float: left;
	padding-right: 30px;
}
.footer-black .footer-bottom {
	border-top: 2px solid #1b1c1f;
}
#footer ul {
	list-style: none;
	width: auto;
	padding-top: 40px;
	float: left;
}
#footer ul li {
	float: left;
	padding-right: 10px;
	font-size: 12px;
	line-height: 30px;
}
#footer ul li a {
	text-decoration: none;
	line-height: 30px;
	display: block;
	color: #000;
	font-family: 'gothammediumwebfont_1';
	font-weight: normal;
	border-bottom: 2px solid #f3f3f1;
	padding: 0 10px;
	color: #000;
	letter-spacing: 2px;
}
#footer ul li.active a, #footer ul li a:hover {
	border-bottom: 2px solid #aa883f;
}
#footer ul li.submissions-btn {
	margin-top: -10px;
}
#footer ul li.submissions-btn a {
	border: 2px solid #aa883f;
	line-height: 20px;
	padding: 10px 20px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
}
#footer ul li.submissions-btn:hover a {
	background: #aa883f;
	color: #fff;
}
#footer .sosial-icon {
	float: right;
	margin-top: 20px;
}
#footer .sosial-icon a {
	width: 60px;
	height: 60px;
	text-align: center;
	vertical-align: middle;
	float: left;
	margin-left: 10px;
}
#footer .sosial-icon a span {
	display: table-cell;
	vertical-align: middle;
	height: 60px;
	width: 60px;
	background: #beb298;
	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
	border-radius: 100px;
}
#footer .sosial-icon a .fa {
	line-height: 60px;
	font-size: 35px;
	color: #fff;
}
#footer .sosial-icon a:hover span {
	background: #000;
}
#footer p {
	margin: 30px 0 40px;
	color: #878789;
	letter-spacing: 2px;
	font-size: 14px;
}
#footer.footer-black ul li a {
	color: #fff;
	border-bottom: 2px solid #000;
}
#footer.footer-black ul li a:hover {
	border-bottom-color: #beb399;
}
#footer ul li.submissions-btn a {
	border-color: #beb399;
}
.one-kings-lane {
	width: 100%;
	text-align: center;
	padding-bottom: 167px;
}
.one-kings-lane img {
	opacity: 0.7;
}
.featuredPost {
	width: 100%;
	overflow: hidden;
	padding-bottom: 50px;
	z-index: 10;
	position: relative;
}
.featuredPost .post {
	padding: 70px 0 70px 70px;
	display: table;
}
.featuredPost p {
	font-size: 18px;
	line-height: 1.5em;
	margin-bottom: 30px;
	font-family: 'Conv_Gotham-Book';
	text-align: justify;
}
.featuredPost .left-block {
	width: 50%;
	float: left;
	padding-right: 50px;
	position: relative;
	z-index: 100;
}
.featuredPost .right-block {
	width: 50%;
	float: right;
}
.featuredPost .right-block .img {
	height: 900px;
	background-size: cover;
	background-position: 50% 50%;
	background-repeat: no-repeat;
}
.featuredPost label {
	font-size: 18px;
	letter-spacing: 2px;
	margin: 0 0 10px;
	font-weight: normal;
	line-height: 20px;
	color: #a9873e;
	font-family: 'Conv_Gotham-Medium';
	padding-top: 70px;
	letter-spacing: 2px;
}
.featuredPost h2 {
	margin: 0 -200px 40px 0;
}
.featuredPost p a {
	font-family: 'Conv_Gotham-Medium';
	color: #a9873e;
	text-decoration: none;
}
.featuredPost .sosial-icon {
	float: left;
	margin-top: 40px;
}
.featuredPost .sosial-icon a {
	width: 60px;
	height: 60px;
	text-align: center;
	vertical-align: middle;
	float: left;
	margin-right: 15px;
	text-decoration: none;
}
.featuredPost .sosial-icon a span {
	display: table-cell;
	vertical-align: middle;
	height: 60px;
	width: 60px;
	border: 2px solid #beb298;
	background: #FFF;
	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
	border-radius: 100px;
}
.featuredPost .sosial-icon a .fa {
	color: #000;
	font-size: 35px;
	line-height: 50px;
	display: block;
}
.footer-black .footer-bottom .container {
	border: none;
}
.footer-black {
	background: #101014;
	position: relative;
	z-index: 0;
	border-top: 1px solid #1d1d21;
}
.footer-black:after {
	width: 100%;
	height: 400px;
	background: #101014;
	content: "";
	position: absolute;
	left: 0;
	bottom: 100%;
}
.footer-black:before {
	position: absolute;
	content: "";
	left: 0;
	height: 300px;
	width: 100%;
	background: #f4f4f2;
	display: block;
	right: -1000%;
	-webkit-transform: translateZ(0) skew(0deg, -8deg);
	-moz-transform: translateZ(0) skew(0deg, -8deg);
	-ms-transform: translateZ(0) skew(0deg, -8deg);
	-o-transform: translateZ(0) skew(0deg, -8deg);
	transform: translateZ(0) skew(0deg, -8deg);
	position: absolute;
	bottom: 210%;
	z-index: 100;
}
.meet-the-judges {
	width: 100%;
	display: inline-block;
	z-index: 10;
	position: relative;
}
.meet-the-judges h2 {
	margin: 80px 0 60px 0;
	color: #fff;
	text-align: center;
	letter-spacing: 2px;
}
.meet-the-judges a {
	color: #a9873e;
	text-decoration: none;
}
.meet-the-judges label a:after {
	content: "\f054";
	width: auto;
	font-size: 14px;
	display: inline-block;
	text-align: right;
	margin-right: 0;
	padding-left: 5px;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.meet-the-judges label {
	font-size: 18px;
	letter-spacing: 1px;
	margin: 0 0 15px;
	text-transform: uppercase;
	width: 100%;
}
.meet-the-judges .white-block {
	display: table;
	padding: 70px 70px 40px 0;
	margin-bottom: 50px;
}
.meet-the-judges .white-block.even {
	display: table;
	padding: 70px 0 40px 70px;
	margin-bottom: 70px;
}
.meet-the-judges .white-block.even h2 {
	text-align: right;
}
.meet-the-judges .white-block.even label {
	text-align: right;
}
.meet-the-judges .white-block h2 {
	margin-bottom: 30px;
	margin-top: 0;
	color: #000;
	text-align: left;
}
.meet-the-judges .left-img .img {
	height: 780px;
	background-size: cover;
	background-position: 50% 50%;
	background-repeat: no-repeat;
}
.meet-the-judges .img {
	webkit-box-shadow: 1px 25px 100px 1px rgba(1,17,38,0.25);
	-moz-box-shadow: 1px 25px 100px 1px rgba(1,17,38,0.25);
	box-shadow: 1px 25px 100px 1px rgba(1,17,38,0.25);
}
.meet-the-judges .right-img .img {
	height: 680px;
	background-size: cover;
	background-position: 50% 50%;
	background-repeat: no-repeat;
}
.meet-the-judges .left-img {
	width: 31.25%;
	float: left;
}
.meet-the-judges .right-block {
	width: 68.75%;
	float: right;
	padding-left: 70px;
}
.meet-the-judges .right-img {
	width: 31.25%;
	float: right;
}
.meet-the-judges .left-block {
	width: 68.75%;
	float: left;
	padding-right: 70px;
}
.meet-the-judges .sosial-icon {
	float: left;
	margin-top: 40px;
}
.meet-the-judges p {
	line-height: 1.7em;
	margin-bottom: 30px;
	text-align: justify;
	font-size: 18px;
}
.meet-the-judges .left-img .sosial-icon {
	float: right;
}
.meet-the-judges .right-img .sosial-icon {
	float: left;
}
.meet-the-judges .left-img .sosial-icon a {
	margin-right: 0;
	margin-left: 15px;
}
.meet-the-judges .right-img .sosial-icon a {
	margin-right: 15px;
	margin-left: 0;
}
.meet-the-judges .sosial-icon a {
	width: 60px;
	height: 60px;
	text-align: center;
	vertical-align: middle;
	float: left;
	margin-right: 15px;
	text-decoration: none !important;
	color: #000;
}
.meet-the-judges .sosial-icon a .fa {
	font-size: 36px;
	line-height: 50px;
	display: block;
}
.meet-the-judges .sosial-icon a span {
	display: table-cell;
	vertical-align: middle;
	height: 60px;
	width: 60px;
	border: 2px solid #beb298;
	background: #FFF;
	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
	border-radius: 100px;
}
.meet-the-judges .sosial-icon a:hover span {
	background: #beb298;
	color: #fff;
}
.meet-the-judges .img {
}
.open-model .content-part {
	position: static;
}
.eligibility {
	margin-bottom: 60px;
}
.eligibility .white-block {
	padding: 70px 70px 30px;
	display: table;
	width: 100%;
}
.eligibility h2 {
	margin-bottom: 60px;
	margin-top: 0;
}
.eligibility h4 {
	color: #a9873e;
	font-size: 15px;
	letter-spacing: 2px;
	margin: 0px 0 35px;
	font-family: 'Conv_Gotham-Medium';
}
.eligibility .btn {
	line-height: 21px;
	font-size: 12px;
	max-width: 150px;
	width: 100%;
	margin-bottom: 5px;
	font-family: 'Conv_Gotham-Medium';
	font-weight: normal;
}
.residential-project {
	padding: 0;
	list-style: none;
	margin: 0 -25px 60px;
	overflow: hidden;
}
.residential-project li {
	width: 33.333%;
	float: left;
	padding: 0 25px;
	position: relative;
}
.residential-project li:after {
	width: 3px;
	height: 100%;
	position: absolute;
	right: 0;
	top: 0;
	background: #beb399;
	content: "";
}
.residential-project li:last-child:after {
	width: 0;
}
.residential-project li p {
	margin-bottom: 0;
}
.submission-rules {
	list-style: none;
	padding: 0;
	margin: 0;
	overflow: hidden;
}
.submission-rules li {
	float: left;
	padding: 0 15px 30px 65px;
	width: 25%;
	position: relative;
}
.submission-rules li p {
	margin-bottom: 20px;
	color: #000;
}
.submission-rules li span {
	font-size: 13px;
	color: #aaabac;
	line-height: 1.2em;
	display: block;
}
.submission-rules li.rules-check {
}
.submission-rules li.rules-check:before {
	content: "\f00c";
	display: inline-block;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	border: 3px solid #beb298;
	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
	border-radius: 100px;
	width: 50px;
	height: 50px;
	position: absolute;
	left: 0;
	top: 0;
	text-align: center;
	line-height: 48px;
	color: #beb298;
	font-size: 26px;
}
.submission-rules li.check-x:before {
	content: "\f00d";
	display: inline-block;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	border: 3px solid #beb298;
	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
	border-radius: 100px;
	width: 50px;
	height: 50px;
	position: absolute;
	left: 0;
	top: 0;
	text-align: center;
	line-height: 45px;
	color: #beb298;
	font-size: 26px;
}
.submit-project .project-block {
	margin-bottom: 0;
}
.two-column {
	margin-bottom: 100px;
}
.two-column .white-block {
	padding: 70px;
	color: #101014;
}
.two-column h2 {
	margin: 0;
}
.two-column h4 {
	color: #a9873e;
	font-size: 15px;
	letter-spacing: 2px;
	margin: 50px 0 30px;
	font-family: 'Conv_Gotham-Medium';
}
.two-column p {
	line-height: 1.7em;
}
.two-column p span {
	color: #878789;
}
.two-column dl {
	margin: 50px 0 0 0;
	list-style: none;
	padding: 0;
}
.two-column dl dt {
	margin-bottom: 45px;
	line-height: 1.5em;
	position: relative;
	padding-left: 66px;
	padding-top: 10px;
	font-weight: normal;
	content: counter(my-sec-counter);
}
.two-column dl dt:before {
	position: absolute;
	left: 0;
	top: 0;
	width: 50px;
	height: 50px;
	border: 3px solid #beb399;
	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
	border-radius: 100px;
	list-style: decimal;
	content: "";
	text-align: center;
	line-height: 45px;
	font-size: 35px;
	color: #beb399;
	font-family: 'Didot';
	counter-increment: x;
	counter-increment: my-sec-counter;
	content: counter(my-sec-counter);
}
.submit-project .project-block {
	box-shadow: none;
}
.two-column dl dt:last-child {
	margin-bottom: 0;
}
#overlay {
	position: fixed;
	left: 0;
	top: 0;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.6);
	z-index: 10;
	width: 100%;
	display: none;
}
.open-model .categories .categories-block .icon {
	background: url(../images/d5f93e85-f3cd-4116-86e8-e6ac0aed2600.png) no-repeat center center;
}
.open-model .categories-modal {
	display: block;
}
.open-model #overlay {
	display: block;
}
.open-model .entry-deadlines, .open-model .two-column, .open-model .eligibility, .open-model .entry-deadlines {
	z-index: 0;
	position: relative;
}
.open-model .footer-black {
	z-index: -1;
}
.open-model .modal-block {
	position: relative;
	z-index: 100;
}
.open-model .categories {
	position: relative;
}
.singal-images {
	width: 100%;
	overflow: hidden;
	padding: 0 0 100px;
}
.singal-images .white-block {
	padding: 0;
	overflow: hidden;
	position: relative;
}
.singal-images .caption-text {
	position: absolute;
	left: 70px;
	bottom: 60px;
	z-index: 100;
	width: 70%;
}
.singal-images label {
	color: #b5b5b6;
	line-height: 20px;
	font-size: 18px;
	letter-spacing: 2px;
	font-family: 'Conv_Gotham-Medium';
	font-weight: normal;
	margin-bottom: 10px;
}
.singal-images .caption-text h2 {
	color: #fff;
	margin: 0;
}
.singal-images .white-block:after {
	position: absolute;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 0;
	content: "";
	top: 0;
	background: -moz-linear-gradient(left, rgba(0,0,0,0.67) 0%, rgba(0,0,0,0.67) 1%, rgba(0,0,0,0) 50%, rgba(0,0,0,0) 99%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, rgba(0,0,0,0.67) 0%, rgba(0,0,0,0.67) 1%, rgba(0,0,0,0) 50%, rgba(0,0,0,0) 99%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, rgba(0,0,0,0.67) 0%, rgba(0,0,0,0.67) 1%, rgba(0,0,0,0) 50%, rgba(0,0,0,0) 99%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ab000000', endColorstr='#00000000', GradientType=1 ); /* IE6-9 */
}
.winners-header {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 10;
	width: 100%;
}
.winners-header .btn-black {
	background: #fff;
	color: #000;
}
.winners-header .navbar-inverse .navbar-nav > li > a {
	color: #fff;
}
.winners-banner {
	height: 650px;
	background-size: cover;
	background-position: 50% top;
	background-repeat: no-repeat;
	width: 100%;
	padding-top: 150px;
	text-align: center;
	color: #fff;
	position: relative;
}
.winners-banner:after {
	position: absolute;
	height: 100%;
	content: "";
	left: 0;
	top: 0;
	z-index: 0;
	width: 100%;
	background: -moz-linear-gradient(top, rgba(0,0,0,0.25) 0%, rgba(0,0,0,0.25) 1%, rgba(0,0,0,1) 96%, rgba(0,0,0,1) 97%);
	background: -webkit-linear-gradient(top, rgba(0,0,0,0.25) 0%, rgba(0,0,0,0.25) 1%, rgba(0,0,0,1) 96%, rgba(0,0,0,1) 97%);
	background: linear-gradient(to bottom, rgba(0,0,0,0.25) 0%, rgba(0,0,0,0.25) 1%, rgba(0,0,0,1) 96%, rgba(0,0,0,1) 97%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#40000000', endColorstr='#000000', GradientType=0 );
}
.winners-banner h2 {
	color: #fff;
	z-index: 10;
	position: relative;
	padding-top: 150px;
}
#footer.winners-footer:after, #footer.winners-footer:before {
	width: 0;
	height: 0;
}
#footer.winners-footer {
	background: #000;
}
.winners {
	background: #000;
	padding-bottom: 110px;
}
.winners .button-group {
	margin-bottom: 40px;
}
.button {
	padding: 5px 15px;
	margin-bottom: 0;
	line-height: 20px;
	background: none;
	border: none;
	color: #FFF;
	font-size: 13px;
	letter-spacing: 1px;
	cursor: pointer;
	border-bottom: 2px solid #000;
	outline: none;
}
.button:hover {
	border-bottom: 2px solid #aa883f;
	color: #aa883f;
}
.button:active, .button.is-checked {
	border-bottom: 2px solid #aa883f;
	color: #aa883f;
}
/* ---- isotope ---- */

.grid {
	margin: 0 -20px;
}
/* clear fix */
.grid:after {
	content: '';
	display: block;
	clear: both;
}
/* ---- .element-item ---- */

.grid-item {
	position: relative;
	float: left;
	width: 50%;
	color: #262524;
	padding: 0 20px;
}
.grid-item.singalImages, .grid-item.twoColumn {
	margin-bottom: 40px;
}
.grid-item.singalImages .img {
	height: 900px;
	position: relative;
}
.grid-item.twoColumn .img {
	height: 430px;
	position: relative;
}
.grid-item > * {
	margin: 0;
	padding: 0;
}
.grid-item .btn {
	padding: 0 20px;
	position: absolute;
	left: 40px;
	top: 40px;
}
.grid-item .winners-content{
	position: absolute;
	left: 40px;
	bottom: 20px;
	z-index: 100;
}
.grid-item h2{margin-top: 0;}
.grid-item.twoColumn label{
	font-size: 18px;
    letter-spacing: 2px;
    margin: 0 0 5px;
    line-height: 20px;
    color: #a9873e;
}
.grid-item .winners-content a{color: #fff;text-decoration: none;}
.grid-item:after{
	content:"";
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 17%, rgba(0,0,0,0.63) 98%, rgba(0,0,0,0.65) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 17%,rgba(0,0,0,0.63) 98%,rgba(0,0,0,0.65) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 17%,rgba(0,0,0,0.63) 98%,rgba(0,0,0,0.65) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 ); /* IE6-9 */}
.grid-item.twoColumn:after{/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0.6+0,0.6+100 */
background: -moz-linear-gradient(top, rgba(0,0,0,0.6) 0%, rgba(0,0,0,0.6) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(0,0,0,0.6) 0%,rgba(0,0,0,0.6) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(0,0,0,0.6) 0%,rgba(0,0,0,0.6) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#99000000', endColorstr='#99000000',GradientType=0 ); /* IE6-9 */}
.grid-item .img{
	background-size: cover;
	background-position: 50% 50%;
	background-repeat: no-repeat;
}
.modal-block .modal-body{padding:0;}
.modal-block .modal-header{position:absolute;right:40px;top:40px;z-index:10;border: none;padding: 0;}
.modal-block .modal-header i{width:50px;height:50px;border:2px solid #fff; color: #fff;font-size: 30px;line-height: 45px;display: block;-webkit-border-radius: 100px;-moz-border-radius: 100px;border-radius: 100px;}
.modal-full-row{width: 100%;overflow: hidden;position: relative;}
.modal-full-row .img{
	background-size: cover;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	height:600px;
	position: relative;
}
.modal-full-row .img:after{
	content:"";
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 17%, rgba(0,0,0,0.63) 98%, rgba(0,0,0,0.65) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 17%,rgba(0,0,0,0.63) 98%,rgba(0,0,0,0.65) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 17%,rgba(0,0,0,0.63) 98%,rgba(0,0,0,0.65) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 ); /* IE6-9 */}
.modal-full-row .winners-content{
	position: absolute;
	left: 40px;
	bottom: 20px;
	z-index: 100;
	padding-right: 40px;
}
.modal-full-row  .btn {
	padding: 0 20px;
	position: absolute;
	left: 40px;
	top: 40px;
}
.modal-full-row h2{color:#fff;}
.modal-full-row p{color:#c8c8c8; font-size: 22px;line-height:1.6em; margin-bottom: 15px; }
.modal-two-column .img{
	width: 50%;
	display: table-cell;
    vertical-align: middle;
	background-size: cover;
	background-position: 50% 50%;
	height: 730px;
	background-repeat: no-repeat;
}
.modal-two-column .content{width: 50%;display: table-cell;vertical-align: middle; padding:40px;}
.modal-two-column .content p{line-height: 1.6em;font-size: 22px;}
.modal-two-column .small-img{height: 410px;}
.home-banner{width: 100%;overflow: hidden;text-align: center; position: relative; margin-bottom: 70px;}
.home-banner .logo-light{position: absolute;left: 50%;width: 500px; top: 75px; text-align: center;margin-left: -250px;}
.home-banner .img{
	width: 100%;
	vertical-align: middle;
	background-size: cover;
	background-position: 50% 50%;
	height: 1000px;
	background-repeat: no-repeat;
}
.market-content{position:absolute;left: 0;bottom: 140px; text-align: center;width: 100%;}
.market-content h2{color:#fff; margin-bottom: 60px;}
.market-content .button-group .btn{background: #fff;padding:25px 0; width: 100%;max-width: 300px;display: inline-block;    -webkit-border-radius: 15px;-moz-border-radius: 15px;border-radius: 15px; color:#101014; line-height: 50px;margin: 0 18px; letter-spacing: 6px; font-size: 18px;background-size:45%; background-repeat: no-repeat; background-position: center center; }
.market-content .button-group .btn.ctc-g-logo{background-image: url(../images/ctc-g-logo.png);}
.market-content .button-group .btn.hc-g-logo{background-image: url(../images/hc-g-logo.png);}
.market-content .button-group .btn.nyc-g-logo{background-image: url(../images/nyc-g-logo.png);}
.innovators-carousel .innovators h4 {
	background: #beb298;
	z-index: 100;
	line-height: 30px;
	padding: 0 22px;
	letter-spacing: 2px;
	color: #fff;
	font-size: 15px;
	position: absolute;
	left: 30px;
	top: 30px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	font-weight: normal;
	font-family: 'Conv_Gotham-Book';
}


.innovators-carousel .innovators{
	position: relative;
}

.innovators-carousel .innovators h2 {
	font-family: 'Conv_Gotham-Medium';
	position: absolute;
	left: 30px;
	z-index: 100;
	bottom: 30px;
	color: #fff;
	font-family: 'Didot';
	font-weight: bold;
	font-size: 55px;
	line-height: 38px;
}
.innovators-carousel .innovators h2 span {
	font-size: 25px;
	width: 100%;
	display: inline-block;
	line-height: 20px;
	padding-left: 35px;
}
.innovators-carousel .innovators.black h3 {
	color: #000;
}

.innovators-carousel img {
    display: block;
    border-radius: 15px;
}

.innovators-carousel .container{max-width:1080px;}
.innovators-carousel .slick-slide{padding: 0 20px;}
.innovators-carousel .slick-dotted.slick-slider{overflow: visible;}
.innovators-carousel .innovators.white-block{padding:0;}
.innovators-carousel .innovators.white-block:after{
	content:"";
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	z-index: 0;
	height: 100%;
background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 17%, rgba(0,0,0,0.63) 98%, rgba(0,0,0,0.65) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 17%,rgba(0,0,0,0.63) 98%,rgba(0,0,0,0.65) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 17%,rgba(0,0,0,0.63) 98%,rgba(0,0,0,0.65) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 ); /* IE6-9 */}
.innovators-carousel .slick-slide:focus,
.innovators-carousel .slick-slide{outline: none !important;}
.universal  .about-the-awards:before {
    position: absolute;
    content: "";
    left: 0;
    height: 350px;
    width: 99.5%;
    background: #fefefe;
    display: block;
    right: -104%;
    -webkit-transform: translateZ(0) skew(0deg, -8deg);
    -moz-transform: translateZ(0) skew(0deg, -8deg);
    -ms-transform: translateZ(0) skew(0deg, -8deg);
    -o-transform: translateZ(0) skew(0deg, -8deg);
    transform: translateZ(0) skew(0deg, -8deg);
    position: absolute;
    bottom:-125px;
  
}
.comp-info:before {
    position: absolute;
    content: "";
    left: 0;
    height: 320px;
    width: 99.5%;
    background: #fefefe;
    display: block;
    right: -1015%;
    -webkit-transform: translateZ(0) skew(0deg, -8deg);
    -moz-transform: translateZ(0) skew(0deg, -8deg);
    -ms-transform: translateZ(0) skew(0deg, -8deg);
    -o-transform: translateZ(0) skew(0deg, -8deg);
    transform: translateZ(0) skew(0deg, -8deg);
    position: absolute;
    top:-180px;
	z-index: -1;
  
}
.comp-info { padding-top: 0px; position: relative;} 
  
.comp-info .container{
	width: 780px;
	background: #000000;
    border-radius: 10px; 
}
.innovators-carousel .white-block{    
	webkit-box-shadow: 1px 25px 100px 1px rgba(1,17,38,0.30);
    -moz-box-shadow: 1px 25px 100px 1px rgba(1,17,38,0.30);
    box-shadow: 1px 25px 100px 1px rgba(1,17,38,0.30);}
.comp-info h6{

	margin: 0;
 	text-align: center;
 	text-transform: uppercase;
 	color: #fdfffe;
 	line-height: 20px;
 	padding-top: 16px;
}

.comp-info .left-img{
	float: left;
    width: 40%;
	padding-left: 20px;
    padding-top: 22px;
    padding-right: 20px;
}


.comp-info .middle_img{
	float: left;
    width: 23.8%;
}


.comp-info .last-text{
	float: left;
	width: 36.2%;

}

.comp-info .logo_img{ text-align: center; padding: 120px 0px 100px;}
.innovators-carousel{overflow: hidden; position: relative;background: #fefefe;padding-top: 20px;}
.innovators-carousel .container{position: relative;z-index: 100;}
@media (max-width: 1290px) {
.container {
 width: 100%;
 max-width: 1280px;
 padding: 0 20px;
}
}

@media all and (max-width: 1300px) and (min-width: 768px) {
.container {
	width: 100%;
	max-width: 1280px;
	padding: 0 20px;
}
.featured-post .client-img .img, .meet-the-judges .left-img .img {
	margin-left: -25px !important;
}
.banner .banner-box .right-blcok .img, .meet-the-judges .right-img .img {
	margin-right: -25px !important;
}
}

@media (max-width: 1200px) {
#header .logo {
	width: 100px;
	display: inline-block;
	float: left;
	padding-top: 10px;
}
#header .location-btn {
	margin-left: 0;
	margin-right: 30px;
	float: left;
}
.banner .banner-box .left-blcok {
	padding-left: 30px;
	padding-right: 30px;
}
.navbar-nav > li {
	padding: 0 10px;
}
#footer ul {
	padding-left: 0;
}
#footer ul li {
	padding-right: 5px;
}
#footer .sosial-icon {
	margin-top: 25px;
}
.meet-the-judges .right-block {
	padding-left: 30px;
	width: 60%;
}
.meet-the-judges .right-img, .meet-the-judges .left-img {
	width: 40%;
}
.meet-the-judges .left-block {
	width: 60%;
}
.meet-the-judges .white-block {
	padding: 30px 30px 0px 0;
}
.meet-the-judges .white-block.even {
	padding: 30px 0 0px 30px;
}
.meet-the-judges .left-block {
	padding-right: 30px;
}
.meet-the-judges h2 {
	margin: 50px 0 30px;
}
.categories ul li a, .categories .categories-titles {
	font-size: 15px;
}
.eligibility .white-block {
	padding: 40px 40px 10px;
}
.eligibility h2 {
	margin-bottom: 25px;
}
.two-column .white-block {
	padding: 40px;
}
.entry-deadlines {
	margin-top: 0;
}
.project-block {
	margin-bottom: 25px;
}
.categories {
	margin-bottom: 60px;
}
.categories-modal {
	padding: 30px;
}
.project-block .month {
	font-size: 40px;
	line-height: 50px;
}
.project-block .day {
	font-size: 160px;
	line-height: 90px;
}
.project-block .th-year .th, .project-block .th-year .year {
	font-size: 50px;
	line-height: 50px;
	width: 100%;
}
.project-block .th-year {
	width: 40%;
}
.footer-black:before {
	bottom: 200%;
}
#footer ul li a {
	padding: 0 5px;
}
}
@media (max-width: 991px) {
.project-block .th-year {
	padding-top: 77px;
}
.project-block .th-year .th, .project-block .th-year .year {
	font-size: 35px;
	line-height: 35px;
}
.meet-the-judges h2 {
	margin: 20px 0;
}
	
.categories-modal {
	top: 100%;
}
.meet-the-judges .left-block, .meet-the-judges .right-block {
	width: 50%;
}
.meet-the-judges .right-img, .meet-the-judges .left-img {
	width: 50%;
}
.meet-the-judges label, .meet-the-judges p {
	font-size: 16px;
}
.banner .banner-box {
	padding: 25px 0;
}
.banner .banner-box .left-blcok {
	padding-left: 25px;
	padding-right: 25px;
}
.banner .banner-box {
	padding: 25px 0;
}
.banner .banner-box .left-blcok {
	padding-left: 25px;
	padding-right: 25px;
}
.gallery-section {
	padding-bottom: 50px;
}
.featured-post .white-block {
	width: 60%;
	padding-right: 30px;
}
.featured-post .post-right {
	width: 40%;
}
.featured-post .client-details {
	width: 50%;
	padding-bottom: 50px;
}
.about-the-awards .awards-block {
	padding: 25px;
	margin-bottom: 30px;
	position: relative;
}
.about-the-awards h2 {
	padding-right: 100px;
	padding-bottom: 100px;
}
#footer .logo-footer {
	float: none;
	width: 150px;
	margin: 0 auto 0;
}
#footer ul {
	width: 100%;
	text-align: center;
}
#footer ul li {
	float: none;
	display: inline-block;
}
#footer .sosial-icon {
	float: none;
	width: 210px;
	margin: 0 auto 20px;
}
.one-kings-lane {
	padding-bottom: 50px;
}
.about-the-awards .awards-block {
	min-height: inherit;
}
.gallery-section {
	padding-bottom: 50px;
}
.featured-post .white-block {
	width: 60%;
	padding-right: 30px;
}
.featured-post .post-right {
	width: 40%;
}
.featured-post .client-details {
	width: 50%;
	padding-bottom: 50px;
}
.about-the-awards .awards-block {
	padding: 25px;
}
.featuredPost .post {
	padding: 30px 0 30px 30px;
}
.featuredPost .left-block {
	padding-right: 30px;
}
.featuredPost label {
	padding-top: 30px;
}
.project-block .name, .project-block .btn-default {
	width: 100%;
}
.categories ul {
	margin: 0 -5px 20px;
}
.categories ul li {
	padding: 0 5px;
}
.categories .categories-block {
	min-height: inherit;
	margin-bottom: 20px;
}
.submission-rules li {
	width: 50%;
}
.two-column .white-block {
	padding: 30px;
}
.two-column {
	margin-bottom: 50px;
}
.project-block {
	margin-top: 15px;
}
.categories .sub-title {
	margin-bottom: 30px;
}
.categories .sub-title br {
	display: none;
}
.entry-deadlines .col-sm-4 {
	padding: 0 10px;
}
.entry-deadlines .row {
	margin-right: -10px;
	margin-left: -10px;
}
.entry-deadlines {
	margin-bottom: 30px;
}
	.grid-item .btn,
	.grid-item .winners-content{left: 20px;}
	.grid-item h2.title_section{font-size:40px;}

.market-content .button-group .btn {
	width: 100%;
    margin-top: 30px;
}
}
@media (max-width: 767px) {
.project-block .dateBlock {
	max-width: 300px;
	width: 100%;
	margin: 0 auto;
}
.project-block .day {
	letter-spacing: -30px;
}
.project-block .th-year {
	padding-top: 35px;
}
.project-block .th-year .th, .project-block .th-year .year {
	font-size: 60px;
	line-height: 60px;
}
.entry-deadlines {
	margin-bottom: 0px;
}
.eligibility .white-block {
	padding: 25px 25px 0;
}
.submission-rules li {
	width: 50%;
}
.two-column .white-block {
	margin-bottom: 20px;
}
.two-column dl dt:last-child, .two-column dl dt {
	margin-bottom: 35px;
}
.residential-project {
	margin-bottom: 30px;
}
.residential-project li {
	width: 100%;
	margin-bottom: 15px;
}
.residential-project li:after {
	width: 0;
}
.categories ul li {
	width: 50%;
	margin-bottom: 10px;
}
.two-column .white-block {
	padding: 25px;
}
.featuredPost .post {
	padding: 25px;
}
.featuredPost .right-block, .featuredPost .left-block {
	width: 100%;
	padding: 0;
}
.featuredPost h2 {
	margin-right: 0;
}
.featuredPost label {
	padding-top: 0;
}
.featuredPost h2 {
	margin-bottom: 20px;
}
.featuredPost .sosial-icon {
	margin-top: 20px;
}
.featuredPost .right-block .img {
	height: 350px;
}
.featuredPost {
	padding-bottom: 0;
}
.btn-white {
	padding: 15px;
}
#header .logo {
	width: 70px;
	padding-top: 20px;
}
.navbar-toggle {
	margin-top: 20px;
	margin-right: 0;
}
#header {
	padding: 15px 0 20px;
}
h2.title_section {
	font-size: 40px;
}
.container {
	width: 100%;
	padding: 0 15px;
}
.navbar-nav {
	margin: 0;
}
.banner .banner-box .left-blcok {
	width: 100%;
	padding: 0;
}
.banner .banner-box .left-blcok .top-btn {
	padding-bottom: 20px;
}
.banner .banner-box .right-blcok {
	width: 100%;
}
.banner .banner-box {
	padding: 25px;
	overflow: hidden;
}
.banner .banner-box .left-blcok .banner-logo {
	padding-bottom: 20px;
}
.banner .banner-box .left-blcok .project-btn {
	margin-bottom: 20px;
}
.banner .banner-box .left-blcok .project-btn a {
	padding: 10px;
}
.gallery-section {
	padding: 30px 0;
}
#header .location-btn a {
	padding-left: 15px;
}
#header .location-btn a {
	width: 150px;
}
#footer ul {
	margin-bottom: 20px;
}
#footer ul li.submissions-btn {
	width: 100%;
	margin: 10px 0 0 0;
	padding-right: 0;
	text-align: center;
}
#footer ul li.submissions-btn a {
	max-width: 170px;
	width: 100%;
	display: inline-block;
}
.featured-post .post-right {
	width: 100%;
}
.featured-post .client-img {
	min-height: inherit;
	width: 100%;
	margin: 0;
	padding: 15px;
}
.featured-post .client-details {
	width: 100%;
	display: block;
	height: auto;
	overflow: hidden;
	float: left;
	text-align: left;
	padding: 25px;
}
.featured-post .client-img .img {
	width: 100%;
	height: 300px;
}
.featured-post .client-details .read-more {
	right: 20px;
}
.featured-post .white-block {
	width: 100%;
	margin-bottom: 30px;
	padding: 0;
}
.featured-post .post-right {
	width: 100%;
	padding-left: 0;
	text-align: center;
}
.about-the-awards {
	padding: 30px 0;
}
.sponspr {
	margin-bottom: 0px;
}
.featured-post {
	padding-bottom: 20px;
	padding-top: 30px;
}
.gallery-section .white-block {
	padding: 25px;
	width: 94%;
}
.gallery-section .white-block .read-more {
	right: 15px;
	top: 15px;
}
.gallery-section h2 {
	margin-bottom: 20px;
	margin-top: 0px;
}
.read-more {
	width: 50px;
	height: 50px;
	background-size: 100%;
}
.read-more i {
	display: block;
	font-size: 50px;
	padding-left: 5px;
	line-height: 45px;
}
.bg-left {
	width: 70%;
	height: 30%;
	background-size: 100% auto;
	background-position: bottom left;
}
.bg-right {
	width: 70%;
	height: 30%;
	background-size: 100% auto;
	background-position: top right;
}
.about-the-awards h2 {
	min-height: inherit;
	padding-right: 30px;
	padding-bottom: 65px;
}
.awards-block .btn-black{
	left: 9px;
    bottom: 18px;
}
.innovators-carousel .innovators h3{
	left: 12px;
    bottom: 0px;
}
.innovators-carousel .innovators h4{
   left: 10px;
    top: 0px;	
}
 
.about-the-awards .awards-img {
	height: auto;
	width: 50%;
	bottom: 0;
}
.about-the-awards .btn-light-gold {
	margin-bottom: 30px;
}
.sponspr .sponspr-brand {
	padding-bottom: 20px;
	height: auto;
}
.gallery-section {
	overflow: visible;
}
.gallery-section .slick-dotted.slick-slider {
	overflow: hidden;
}
.sponspr {
	padding: 20px 0;
}
.sponspr img {
	max-width: 150px;
}
.banner {
	padding-bottom: 10px;
}
.black-header .navbar-inverse .navbar-toggle {
	background: #fff;
}
.meet-the-judges .white-block.even, .meet-the-judges .white-block {
	padding: 25px;
}
.meet-the-judges .left-block, .meet-the-judges .right-block, .meet-the-judges .right-img, .meet-the-judges .left-img {
	width: 100%;
	padding: 0;
}
.meet-the-judges .sosial-icon, .meet-the-judges .left-img .sosial-icon {
	margin: 20px 0px;
}
.meet-the-judges .white-block {
	margin-bottom: 40px;
}
.meet-the-judges .right-img .img, .meet-the-judges .left-img .img {
	height: 350px;
}
.meet-the-judges .left-img .sosial-icon {
	float: left;
}
.meet-the-judges .left-img .sosial-icon a {
	margin-right: 10px;
	margin-left: 0;
}
.categories-modal {
	padding: 25px;
}
.categories-modal .categoriesRow li {
	width: 100%;
}
.meet-the-judges .white-block.even label {
	text-align: left;
}
.meet-the-judges .white-block.even h2, .meet-the-judges .white-block h2 {
	text-align: left;
	margin-bottom: 15px;
}
.meet-the-judges label, .meet-the-judges p {
	margin-bottom: 20px;
}
#header .navbar-collapse .btn, #header.black-header .navbar-collapse .btn {
	width: 100%;
	margin: 0;
}
.banner .banner-box .right-blcok .img {
	height: 300px;
}
.about-the-awards p {
	margin-bottom: 20px;
}
.singal-images .caption-text {
	position: absolute;
	left: 20px;
	bottom: 10px;
	z-index: 100;
	width: 100%;
}
.singal-images {
	padding-bottom: 40px;
	padding-top: 40px;
}
	.grid-item{width: 100%;}	
	.grid-item.twoColumn .img,
	.grid-item.singalImages .img{height: 400px;}
	.grid-item .btn,
	.grid-item .winners-content{left: 20px;}
	.winners{padding-bottom: 20px;}
	.winners-banner{height:550px;}
	.winners-banner h2 {
    	padding-top: 20px;
	}
	.button{width: 50%;float: left;}
	.winners .button-group{overflow: hidden;}
	.winners .button-group{margin-bottom: 20px;}
	.winners-header .navbar-toggle{background: #fff;}
	.modal-full-row .winners-content{
	left: 20px;
	padding-right: 20px;
}
.modal-full-row  .btn {
	left: 20px;
	top: 20px;
}
	.modal-block .modal-header{right: 20px;top: 20px;}
	.modal-two-column .img,
	.modal-two-column .content{float: left;width: 100%;}
	.modal-two-column .content{padding:20px;}
	.modal-two-column .small-img,
	.modal-two-column .img{height: 250px; margin-bottom: 20px; }

body {
	counter-reset: my-sec-counter;
}
.comp-info .left-img{
	float: none;
	width: 100%;
}
.comp-info .last-text{
	float: none;
	width: 100%;
}
.comp-info .middle_img{
	float: none;
	width: 100%;
}
.comp-info .container {
    width: 385px;
    background: #000000;
    border-radius: 10px;
}
.innovators-carousel:before{
	    height: 250px;
	    bottom: 20%;
}
	.innovators-carousel .slick-slide{padding: 0;}
	.comp-info .logo_img{padding: 50px 0;}
	.comp-info h6,
	.comp-info .left-img{padding-bottom: 20px;}
}

@media (max-width: 478px) {
.button{width: 100%;}	
.submission-rules li {
	width: 100%;
}
	.winners-banner h2 {
    	padding-top: 100px;
	}
.categories ul li {
	width: 100%;
}

.page {
	overflow: hidden;
}
.box {
	height: 50px;
	width: 100px;
	line-height: 15px;
	color: #000;
	overflow: auto
}
.title_section{animation-duration: 3s;
    animation-delay: 3s;}
.innovators-carousel:before {
    height: 250px;
    bottom: 17%;
}


 }

@media (max-width: 375px){
	.comp-info .container {
    width: 320px;
    background: #000000;
    border-radius: 10px;
}
}